@font-face {
    font-family: 'Material Icons';
    src: url('Material-Design-Iconic-Font.eot');
    src: url('Material-Design-Iconic-Font.eot?#iefix') format('embedded-opentype'),
    url('Material-Design-Iconic-Font.woff2') format('woff2'),
    url('Material-Design-Iconic-Font.woff') format('woff'),
    url('Material-Design-Iconic-Font.ttf') format('truetype'),
    url('Material-Design-Iconic-Font.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('oswald-extralight.eot');
    src: url('oswald-extralight.eot?#iefix') format('embedded-opentype'),
    url('oswald-extralight.woff2') format('woff2'),
    url('oswald-extralight.woff') format('woff'),
    url('oswald-extralight.ttf') format('truetype'),
    url('oswald-extralight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Montserrat";
    src: url("montserrat.eot");
    src: url("montserrat.eot?#iefix") format("embedded-opentype"),
    url("montserrat.woff") format("woff"),
    url("montserrat.woff2") format("woff2"),
    url("montserrat.ttf") format("truetype"),
    url('montserrat.svg') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat Medium";
    src: url("Montserrat-Medium.eot");
    src: url("Montserrat-Medium.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Medium.woff") format("woff"),
    url("Montserrat-Medium.woff2") format("woff2"),
    url("Montserrat-Medium.ttf") format("truetype"),
    url('Montserrat-Medium.svg') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat Bold";
    src: url("montserrat-bold.eot");
    src: url("montserrat-bold.eot?#iefix") format("embedded-opentype"),
    url("montserrat-bold.woff") format("woff"),
    url("montserrat-bold.woff2") format("woff2"),
    url("montserrat-bold.ttf") format("truetype"),
    url('montserrat-bold.svg') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Montserrat Black";
    src: url("Montserrat-Black.eot");
    src: url("Montserrat-Black.eot?#iefix") format("embedded-opentype"),
    url("Montserrat-Black.woff") format("woff"),
    url("Montserrat-Black.woff2") format("woff2"),
    url("Montserrat-Black.ttf") format("truetype"),
    url('Montserrat-Black.svg') format('svg');
    font-style: normal;
    font-weight: normal;
}
